#head	{
	
	top: 0px;
	left:0px;
	right:0px;
	height: 200px;
	text-align: center;
	font-size: 60px;
	width: 100%;
	color: red;
	}
#mar	{

	font-size:20px;
	}

#mar2	{

	}

#menu{
				top: 20px;
				height:30px;
				background-color: yellow;
				font-size:25px;
				color: blue;
				float:middle;
	}
	
#menu ul{ text-align: center;}

#menu ul li{	list-style: none; 
				display: inline; 
				margin-left: 200px; 
				padding: 10px;
	}

a 	{ 				text-decoration: none;
	}

a:hover	{ 			background-color: aquamarine;
	}


#left{
			
			top: 250px;
			left: 0px;
			right:70%;
			height:300px;
			width: 30%;
			text-align: center;
			color:green;
			font-size:70px;
			float: left;
	
	}
#right			{
			text-align: center;
			top: 250px;
			left:30%;
			right: 0px;
			width: 70%;
			height:300px;
			text-align:center;
			color:red;
			font-size:200px;
			float: right;
			

}

#footer	{
		
		
		top:1200px;
		left:0px;
		right:0px;
		height:350px;
		width:100%;
		text-align: center;
font-size:30px;
	}
